diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-PG.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-PG.rdf
index 9b61a0e..93a8655 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-PG.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-PG.rdf
@@ -120,7 +120,7 @@
       <rdfs:label>Western Highlands</rdfs:label>
       <skos:definition>The province of Western Highlands in the country of Papua New Guinea</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;PapuaNewGuinea"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Western Highlands</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Western Highlands</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pg;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pg;"/>
    </owl:NamedIndividual>
@@ -150,7 +150,7 @@
       <rdfs:label>National Capital District (Port Moresby)</rdfs:label>
       <skos:definition>The district of National Capital District (Port Moresby) in the country of Papua New Guinea</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;PapuaNewGuinea"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">National Capital District (Port Moresby)</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">National Capital District (Port Moresby)</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pg;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pg;"/>
    </owl:NamedIndividual>
@@ -180,7 +180,7 @@
       <rdfs:label>Western</rdfs:label>
       <skos:definition>The province of Western in the country of Papua New Guinea</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;PapuaNewGuinea"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Western</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Western</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pg;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pg;"/>
    </owl:NamedIndividual>
@@ -210,7 +210,7 @@
       <rdfs:label>East Sepik</rdfs:label>
       <skos:definition>The province of East Sepik in the country of Papua New Guinea</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;PapuaNewGuinea"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">East Sepik</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">East Sepik</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pg;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pg;"/>
    </owl:NamedIndividual>
@@ -240,7 +240,7 @@
       <rdfs:label>Gulf</rdfs:label>
       <skos:definition>The province of Gulf in the country of Papua New Guinea</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;PapuaNewGuinea"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Gulf</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Gulf</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pg;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pg;"/>
    </owl:NamedIndividual>
@@ -270,7 +270,7 @@
       <rdfs:label>Bougainville</rdfs:label>
       <skos:definition>The autonomous region of Bougainville in the country of Papua New Guinea</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;PapuaNewGuinea"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Bougainville</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Bougainville</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pg;AutonomousRegion"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pg;"/>
    </owl:NamedIndividual>
@@ -300,7 +300,7 @@
       <rdfs:label>East New Britain</rdfs:label>
       <skos:definition>The province of East New Britain in the country of Papua New Guinea</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;PapuaNewGuinea"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">East New Britain</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">East New Britain</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pg;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pg;"/>
    </owl:NamedIndividual>
@@ -330,7 +330,7 @@
       <rdfs:label>New Ireland</rdfs:label>
       <skos:definition>The province of New Ireland in the country of Papua New Guinea</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;PapuaNewGuinea"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">New Ireland</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">New Ireland</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pg;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pg;"/>
    </owl:NamedIndividual>
@@ -360,7 +360,7 @@
       <rdfs:label>West Sepik</rdfs:label>
       <skos:definition>The province of West Sepik in the country of Papua New Guinea</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;PapuaNewGuinea"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">West Sepik</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">West Sepik</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pg;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pg;"/>
    </owl:NamedIndividual>
@@ -390,7 +390,7 @@
       <rdfs:label>Hela</rdfs:label>
       <skos:definition>The province of Hela in the country of Papua New Guinea</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;PapuaNewGuinea"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Hela</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Hela</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pg;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pg;"/>
    </owl:NamedIndividual>
@@ -420,7 +420,7 @@
       <rdfs:label>Jiwaka</rdfs:label>
       <skos:definition>The province of Jiwaka in the country of Papua New Guinea</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;PapuaNewGuinea"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Jiwaka</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Jiwaka</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pg;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pg;"/>
    </owl:NamedIndividual>
@@ -450,7 +450,7 @@
       <rdfs:label>Eastern Highlands</rdfs:label>
       <skos:definition>The province of Eastern Highlands in the country of Papua New Guinea</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;PapuaNewGuinea"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Eastern Highlands</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Eastern Highlands</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pg;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pg;"/>
    </owl:NamedIndividual>
@@ -480,7 +480,7 @@
       <rdfs:label>Enga</rdfs:label>
       <skos:definition>The province of Enga in the country of Papua New Guinea</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;PapuaNewGuinea"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Enga</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Enga</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pg;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pg;"/>
    </owl:NamedIndividual>
@@ -510,7 +510,7 @@
       <rdfs:label>Manus</rdfs:label>
       <skos:definition>The province of Manus in the country of Papua New Guinea</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;PapuaNewGuinea"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Manus</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Manus</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pg;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pg;"/>
    </owl:NamedIndividual>
@@ -540,7 +540,7 @@
       <rdfs:label>Northern</rdfs:label>
       <skos:definition>The province of Northern in the country of Papua New Guinea</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;PapuaNewGuinea"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Northern</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Northern</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pg;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pg;"/>
    </owl:NamedIndividual>
@@ -570,7 +570,7 @@
       <rdfs:label>West New Britain</rdfs:label>
       <skos:definition>The province of West New Britain in the country of Papua New Guinea</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;PapuaNewGuinea"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">West New Britain</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">West New Britain</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pg;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pg;"/>
    </owl:NamedIndividual>
@@ -600,7 +600,7 @@
       <rdfs:label>Milne Bay</rdfs:label>
       <skos:definition>The province of Milne Bay in the country of Papua New Guinea</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;PapuaNewGuinea"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Milne Bay</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Milne Bay</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pg;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pg;"/>
    </owl:NamedIndividual>
@@ -630,7 +630,7 @@
       <rdfs:label>Morobe</rdfs:label>
       <skos:definition>The province of Morobe in the country of Papua New Guinea</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;PapuaNewGuinea"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Morobe</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Morobe</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pg;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pg;"/>
    </owl:NamedIndividual>
@@ -660,7 +660,7 @@
       <rdfs:label>Southern Highlands</rdfs:label>
       <skos:definition>The province of Southern Highlands in the country of Papua New Guinea</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;PapuaNewGuinea"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Southern Highlands</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Southern Highlands</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pg;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pg;"/>
    </owl:NamedIndividual>
@@ -690,7 +690,7 @@
       <rdfs:label>Chimbu</rdfs:label>
       <skos:definition>The province of Chimbu in the country of Papua New Guinea</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;PapuaNewGuinea"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Chimbu</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Chimbu</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pg;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pg;"/>
    </owl:NamedIndividual>
@@ -720,7 +720,7 @@
       <rdfs:label>Central</rdfs:label>
       <skos:definition>The province of Central in the country of Papua New Guinea</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;PapuaNewGuinea"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Central</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Central</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pg;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pg;"/>
    </owl:NamedIndividual>
@@ -750,7 +750,7 @@
       <rdfs:label>Madang</rdfs:label>
       <skos:definition>The province of Madang in the country of Papua New Guinea</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;PapuaNewGuinea"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Madang</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Madang</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pg;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pg;"/>
    </owl:NamedIndividual>
@@ -780,8 +780,8 @@
       <rdfs:label>Bismarck Archipelago</rdfs:label>
       <skos:definition>The territory of Bismarck Archipelago in the country of Papua New Guinea</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1025</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Bismarck Archipelago</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">l'Archipel des Bismarck</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Bismarck Archipelago</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">l'Archipel des Bismarck</lcc-cr:hasFrenchShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;PapuaNewGuinea"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pg;"/>
@@ -799,8 +799,8 @@
       <rdfs:label>Bougainville (principal island)</rdfs:label>
       <skos:definition>The territory of Bougainville (principal island) in the country of Papua New Guinea</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1027</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Bougainville (Île principale)</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Bougainville (principal island)</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Bougainville (Île principale)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Bougainville (principal island)</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;PapuaNewGuinea"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pg;"/>
@@ -818,8 +818,8 @@
       <rdfs:label>Solomon Islands, Northern</rdfs:label>
       <skos:definition>The territory of Solomon Islands, Northern in the country of Papua New Guinea</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1141</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">les Îles Salomon du Nord</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Solomon Islands, Northern</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">les Îles Salomon du Nord</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Solomon Islands, Northern</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;PapuaNewGuinea"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pg;"/>
